» Ubuntu » Paquets

Error

two or more packages specified (gdbserver raring)